/* /Views/Shared/_Layout.cshtml.rz.scp.css */
a.navbar-brand[b-1vqpylw7cs] {
    white-space: normal;
    text-align: center;
}

a[b-1vqpylw7cs] {
    color: #c084fc;
}

a:hover[b-1vqpylw7cs] {
    color: #e9d5ff;
}

button.accept-policy[b-1vqpylw7cs] {
    font-size: 1rem;
    line-height: inherit;
}
